انجمن تعطیل می باشد.

از ایجاد تاپیک و پست های جدید خود داری نمایید.

لطفا این اطلاعیه را مطالعه بفرمایید.

خطای افزونه gravity forms

ارسال شده در: بسته فارسی ساز
  • webmaster در: یکشنبه ۱۷ اسفند ۱۳۹۳ در ۴:۵۴ ب٫ظ #2202

    سلام
    من افزونه gravity forms رو نصب کردم ولی وقتی کاربر فرم رو برای بار اول به اشتباه پر کنه و دفعه دوم بخواد فرم رو تصحیح کنه دیگه ارسال فرم انجام نمیشه و به یه صفحه خالی میره!
    ممنون میشم اگه منو راهنمایی کنید

  • حنان ابراهیمی ستوده
    حنان ابراهیمی ستوده در: یکشنبه ۱۷ اسفند ۱۳۹۳ در ۱۱:۲۵ ب٫ظ #2207

    سلام .
    الان روی 2 تا وردپرس آخرین نسخه رو تست کردم . مشکلی ندیدم .
    احتمالا مشکل از یکی افزونه ها یا قالب شما هست که باغث تداخل شده .
    شما تک تک افزونه هاتون رو غیرفعال کن و ببینید که تداخل از کدوم یکی بوده .

    • webmaster در: دوشنبه ۱۸ اسفند ۱۳۹۳ در ۸:۵۲ ق٫ظ #2224

      ممنون از شما
      قالبم آواداست , همه افزونه هامو غیرفعال کردم ولی بازم مشکل حل نشده!!

  • حنان ابراهیمی ستوده
    حنان ابراهیمی ستوده در: دوشنبه ۱۸ اسفند ۱۳۹۳ در ۱۲:۴۴ ب٫ظ #2227

    خواهش میکنم .
    والا نه خودم به این مشکل برخوردم و نه موردی گزارش شده . اما صفحه سفید یا تداخل با افزونه ها اتفاق می افته . یا یک کد فانکشنی در functions.php قالب مشکل ایجاد میکنه یا معمولا بعد از انتقال سرور .

    • webmaster در: دوشنبه ۱۸ اسفند ۱۳۹۳ در ۱۲:۵۱ ب٫ظ #2228

      واقعا نمیدونم چیکارش میشه کرد, حتی تو صفحه پیشخوان وردپرس هم تو قسمت پشتیبانی gravity forms نوشته شده:
      در حین دریافت مطالب خطایی رخ داده است .

  • حنان ابراهیمی ستوده
    حنان ابراهیمی ستوده در: دوشنبه ۱۸ اسفند ۱۳۹۳ در ۳:۴۶ ب٫ظ #2235

    نه اون که نوشته درحین دریافت مطالب خطایی رخ داده است واسه اینه که افزونه yoast رو تو سایتم غیرفعال کردم و فید آر اس اسم فعلا کار نمیکنه که رفع میشه .

    شما روی وردپرس دیگه هم تست کردی ؟

  • علی در: یکشنبه ۱۵ شهریور ۱۳۹۴ در ۵:۱۲ ق٫ظ #7101

    سلام و درود
    آقا حنان من آخرین ورژن گرویتی رو نصب کردم یعنی 1.9.13 وقتی بسته فارسی ساز از ورژن 1.7.2 تا 1.7.5 فعال میشه هیچ صفحه ای از گرویتی باز نمیشه ، و همون صفحه سفید ولی وقتی این ورژن ها رو 1.7.2 تا 1.7.5 غیرفعال میکنم درست میشه و بعد با ورژن 1.7.1 مشکلی نداره و درست کار میکنه . حالا من فکر میکنم به ورژن خود گرویتی هم ربط پیدا نمیکنه چون روی اونها هم یه تستی انجام دادم … ممنون اگر موردی هست بفرمایید . . .

  • حنان ابراهیمی ستوده
    حنان ابراهیمی ستوده در: سه شنبه ۱۷ شهریور ۱۳۹۴ در ۶:۵۹ ب٫ظ #7188

    سلام . این مورد که فرمودید که با 1.7.1 کار میکنه ولی با 1.7.2 کار نمیکنه عجیبه چون ببینید :

    1.7.2

    update translation file

    1.7.1

    Fixed : rtl css in ltr mode …

    تو نسخه 1.7.2 فقط فایل زبان بروز شده …. ولی بازهم بررسی میکنم ولی شما اگه امکانش هست نسخه 1.7.5 رو نصب کنید و تک تک افزونه ها رو به ترتیب غیر فعال کنید و ببینید با کدوم افزونه تداخل داره …. یا شاید با قالب تداخل داشته باشه … چون مورد مشابه مختص ورژن گزارش نشده .

شما برای پاسخ به این موضوع باید وارد سایت شوید.